Skip to Content
0
Former Member
Feb 09, 2007 at 02:54 PM

Compatability Question ESS 5

26 Views

Greetings!

I am currently running a NW04s portal with ESS 5 connected to a 4.7 backend. We are upgrading our backend system to ECC 6. My question is: Can I run ESS 5 with an ECC 6 system, or do I need to upgrade to the newest version of ESS?